INFO: Dieses Forum nutzt Cookies...
Cookies sind für den Betrieb des Forums unverzichtbar. Mit der Nutzung des Forums erklärst Du dich damit einverstanden, dass wir Cookies verwenden.

Es wird in jedem Fall ein Cookie gesetzt um diesen Hinweis nicht mehr zu erhalten. Desweiteren setzen wir Google Adsense und Google Analytics ein.


Antwort schreiben 

VI zu alt?



Wenn dein Problem oder deine Frage geklärt worden ist, markiere den Beitrag als "Lösung",
indem du auf den "Lösung" Button rechts unter dem entsprechenden Beitrag klickst. Vielen Dank!

06.08.2009, 21:56
Beitrag #1

havetodo Offline
LVF-Gelegenheitsschreiber
**


Beiträge: 124
Registriert seit: Jul 2009

8.6 student
-
de

59348
Deutschland
VI zu alt?
Hallo,
und noch ein Problem.....Rolleyes

Der Treiber für ein angeschlossenes Leistungsmeßgerät läst sich nicht öffnen und gibt mir die Fehlermeldung raus, das VI sei zu alt für mich ...... ähmm, für LV8.6Flirt
   


Besteht irgendwie die Möglichkeit das gute Stück doch noch über Umwege zu öffnen?

Gruß
Anja
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
Anzeige
07.08.2009, 06:43
Beitrag #2

Cardinal1664 Offline
LVF-Gelegenheitsschreiber
**


Beiträge: 144
Registriert seit: Aug 2006

2014 SP1
2006
EN


Schweiz
VI zu alt?
lade mal dein VI hoch ich kann mal probieren ob ich es in 8.6 wandeln kann!!
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
07.08.2009, 06:56
Beitrag #3

Andora Offline
LVF-Gelegenheitsschreiber
**


Beiträge: 124
Registriert seit: Jul 2008

2009
2001
de

81539
Deutschland
VI zu alt?
Hallo Anja,

gibt es nicht ein aktuellerer Treiber im Netz?
(http://www.zes.com/download/index_d.html)

Oder vieleicht beim Hersteller danach fragen.

Gruß,
Daniel

Gruß,
Daniel
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
07.08.2009, 07:33
Beitrag #4

Y-P Offline
☻ᴥᴥᴥ☻ᴥᴥᴥ☻
LVF-Team

Beiträge: 12.646
Registriert seit: Feb 2006

Developer Suite Core -> LabVIEW 2015 Prof.
2006
EN

71083
Deutschland
VI zu alt?
Wenn Du die Möglichkeit hast, nach 8.6 zu wandeln, dann bitteProfil_ergaenzen.

Gruß Markus

' schrieb:lade mal dein VI hoch ich kann mal probieren ob ich es in 8.6 wandeln kann!!

--------------------------------------------------------------------------
Bitte stellt mir keine Fragen über PM, dafür ist das Forum da - andere haben vielleicht auch Interesse an der Antwort !!
--------------------------------------------------------------------------
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
07.08.2009, 08:19
Beitrag #5

Cardinal1664 Offline
LVF-Gelegenheitsschreiber
**


Beiträge: 144
Registriert seit: Aug 2006

2014 SP1
2006
EN


Schweiz
VI zu alt?
@Y-P

Habe die möglcihkeit nur noch 28 TageSmile!!
Danke LabVIEW 2009 Demo!
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
07.08.2009, 08:59
Beitrag #6

havetodo Offline
LVF-Gelegenheitsschreiber
**


Beiträge: 124
Registriert seit: Jul 2009

8.6 student
-
de

59348
Deutschland
VI zu alt?
Hier der Treiber

Sonstige .zip  L31DRV51.zip (Größe: 579,21 KB / Downloads: 176)


Einen aktuelleren Treiber gibt es nicht, hab den Treiber selber von Fa. Zimmer bekommen. Das Gerät ist schon älter und hat keinen Support mehr.

Dieser Treiber ist also meine einzige ChanceHuh

Gruß
Anja
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
Anzeige
07.08.2009, 09:17
Beitrag #7

jg Offline
CLD & CLED
LVF-Team

Beiträge: 14.420
Registriert seit: Jun 2005

20xx / 8.x
1999
EN

Franken...
Deutschland
VI zu alt?
Bitte schön:

Lv82_img
Sonstige .llb  Lmg310_LV82.llb (Größe: 474,07 KB / Downloads: 211)


Gruß, Jens

P.S.:
@Cardinal1664: wie willst du mit LV 2009 ein 5.1er VI laden können. NI wird doch nicht wieder den Support für Uralt-VIs eingebaut haben?!

Wer die erhabene Weisheit der Mathematik tadelt, nährt sich von Verwirrung. (Leonardo da Vinci)

!! BITTE !! stellt mir keine Fragen über PM, dafür ist das Forum da - andere haben vielleicht auch Interesse an der Antwort!

Einführende Links zu LabVIEW, s. GerdWs Signatur.
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
07.08.2009, 09:22
Beitrag #8

havetodo Offline
LVF-Gelegenheitsschreiber
**


Beiträge: 124
Registriert seit: Jul 2009

8.6 student
-
de

59348
Deutschland
VI zu alt?
Ein Dickes Dankeschön!Wink

Gruß
Anja
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
07.08.2009, 10:16
Beitrag #9

Cardinal1664 Offline
LVF-Gelegenheitsschreiber
**


Beiträge: 144
Registriert seit: Aug 2006

2014 SP1
2006
EN


Schweiz
VI zu alt?
@Jens G

Ich arbeite mit LabVIEW 6.1 und LabVIEW 7.1!
Mit LabVIEW 2009 kann ich Vi's die in 7.1 programmiert wurden öffnen!
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
07.08.2009, 11:00
Beitrag #10

Y-P Offline
☻ᴥᴥᴥ☻ᴥᴥᴥ☻
LVF-Team

Beiträge: 12.646
Registriert seit: Feb 2006

Developer Suite Core -> LabVIEW 2015 Prof.
2006
EN

71083
Deutschland
VI zu alt?
Dann darfst Du doch DeinProfil_ergaenzen. Big Grin

Gruß Markus

' schrieb:und LabVIEW 7.1!

--------------------------------------------------------------------------
Bitte stellt mir keine Fragen über PM, dafür ist das Forum da - andere haben vielleicht auch Interesse an der Antwort !!
--------------------------------------------------------------------------
Alle Beiträge dieses Benutzers finden
Diese Nachricht in einer Antwort zitieren to top
Antwort schreiben 


Gehe zu: